columnSuffix: dbnzhvoo
contentColumnType: text
fieldGroup: 0460aa7e-d130-4705-ba17-aa1f32431a2f # Common
handle: jsInPlainTxt
instructions: 'test to add outside script to page'
name: 'JS in plain txt'
searchable: false
settings:
  availableLanguages:
    - css
    - graphql
    - html
    - javascript
    - json
    - markdown
    - mysql
    - php
    - shell
    - twig
    - typescript
    - yaml
  codeFolding: ''
  columnType: text
  defaultValue: ''
  fontSize: '14'
  language: javascript
  lineNumbers: ''
  monacoEditorOptions: ''
  placeholder: ''
  showLanguageDropdown: '1'
  singleLineEditor: ''
  theme: vs-dark
translationKeyFormat: null
translationMethod: none
type: nystudio107\codefield\fields\Code
